Subject: Average conformations

From: "Anthony J. Duben" <[email-masked]>
Date: Fri, 28 May 1999 09:50:00 -0500

Here is a copy, more or less, of a communication I sent to
Richard Wood directly in response to his original question about
determining an average conformation:

I think that you would need to have a Boltzmann distribution
of conformations over which you would need to average.
The problem with calculating average conformations is 
finding average angles and properties that depend on average
angles (e.g., J coupling constants).  Since angles are
re-entrant, you need to be really careful.  As pointed out
earlier in this thread, an angle of 60 degrees and an angle
of -60 degrees do not average to 0.  To make matters worse,
the averaging depends on the origin of the angle system.  If 
one uses 300 degrees instead of -60, you get an average of 180.

Here are a couple of references in which I present some ideas on
angle averaging.  The second is probably hard to find since it is
in a Proceedings volume.  I will send a copy to anyone who wants
one.  In it I demonstrate how it is possible to average angles while
preserving rotational invariance.

Anthony J. Duben, Milos Hricovini, Igor Tvaroska, "The conformational
analysis of methyl beta-xylobioside: effect of choice of potential functions"
Carbohydrate Research, vol. 247 (1993), pp 71 - 81

Anthony J. Duben "Angle Averaging Procedures in the Conformational
Analysis of Polymers", Proceedings of the Summer Computer Simulation
Conference 1989, pp. 310 - 314

Anthony J. Duben ([email-masked])
Anthony J. Duben
Professor, Computer Science Dept., MS 5950
 and
Associate Dean, College of Science 
  and Technology, MS 6000
Southeast Missouri State University
1 University Plaza
Cape Girardeau MO 63701-4799
phone: 573-986-6036 [Dean's Office]
       573-651-2194 [Computer Science Dept.]
fax: 573-651-2223  [Dean's Office]
     573-651-2791  [Computer Science Dept.]
e-mail: [email-masked]
        [email-masked]

"Education is not the filling of a pail
  but the lighting of a fire."
		  -- William Butler Yeats